@font-face
{
    font-family: 'DOTLH___';
  src: url('DOTLH___.eot');
  src: url('DOTLH___.eot?#') format('embedded-opentype'),
      url('DOTLH___.woff') format('woff'),
      url('DOTLH___.ttf') format('truetype');
}
@font-face
{
    font-family: 'DOTLRG__';
  src: url('DOTLRG__.eot');
  src: url('DOTLRG__.eot?#') format('embedded-opentype'),
      url('DOTLRG__.woff') format('woff'),
      url('DOTLRG__.ttf') format('truetype');
}
@font-face
{
    font-family: 'DOTLL___';
  src: url('DOTLL___.eot');
  src: url('DOTLL___.eot?#') format('embedded-opentype'),
      url('DOTLL___.woff') format('woff'),
      url('DOTLL___.ttf') format('truetype');
}
@font-face
{
    font-family: 'DOTLB___';
  src: url('DOTLB___.eot');
  src: url('DOTLB___.eot?#') format('embedded-opentype'),
      url('DOTLB___.woff') format('woff'),
      url('DOTLB___.ttf') format('truetype');
}
